Spectral Convolution
======================
.. currentmodule:: pina.model.layers.spectral
    
.. autoclass:: SpectralConvBlock1D
    :members:
    :show-inheritance:

.. autoclass:: SpectralConvBlock2D
    :members:
    :show-inheritance:

.. autoclass:: SpectralConvBlock3D
    :members:
    :show-inheritance: